instance_create(672,96,o_pac)
instance_create(160,96,o_pac2)
instance_create(160,64,o_wall)
instance_create(192,64,o_wall)
instance_create(320,64,o_wall)
instance_create(384,64,o_wall)
instance_create(352,64,o_wall)
instance_create(288,512,o_wall)
instance_create(608,448,o_wall)
instance_create(672,448,o_wall)
instance_create(448,480,o_wall)
instance_create(64,128,o_wall)
instance_create(96,96,o_wall)
instance_create(128,64,o_wall)
instance_create(224,96,o_wall)
instance_create(224,128,o_wall)
instance_create(224,160,o_wall)
instance_create(224,192,o_wall)
instance_create(192,224,o_wall)
instance_create(192,256,o_wall)
instance_create(160,288,o_wall)
instance_create(96,320,o_wall)
instance_create(64,352,o_wall)
instance_create(288,64,o_wall)
instance_create(288,96,o_wall)
instance_create(288,128,o_wall)
instance_create(288,160,o_wall)
instance_create(288,192,o_wall)
instance_create(288,224,o_wall)
instance_create(288,256,o_wall)
instance_create(288,288,o_wall)
instance_create(288,320,o_wall)
instance_create(288,352,o_wall)
instance_create(384,96,o_wall)
instance_create(384,128,o_wall)
instance_create(384,160,o_wall)
instance_create(384,192,o_wall)
instance_create(384,224,o_wall)
instance_create(384,256,o_wall)
instance_create(384,288,o_wall)
instance_create(384,320,o_wall)
instance_create(384,352,o_wall)
instance_create(320,352,o_wall)
instance_create(352,352,o_wall)
instance_create(224,352,o_wall)
instance_create(192,352,o_wall)
instance_create(160,352,o_wall)
instance_create(128,352,o_wall)
instance_create(96,352,o_wall)
instance_create(128,288,o_wall)
instance_create(96,448,o_wall)
instance_create(96,480,o_wall)
instance_create(96,512,o_wall)
instance_create(96,416,o_wall)
instance_create(128,416,o_wall)
instance_create(160,416,o_wall)
instance_create(224,512,o_wall)
instance_create(224,416,o_wall)
instance_create(256,416,o_wall)
instance_create(288,416,o_wall)
instance_create(256,512,o_wall)
instance_create(352,512,o_wall)
instance_create(352,480,o_wall)
instance_create(384,480,o_wall)
instance_create(416,480,o_wall)
instance_create(480,512,o_wall)
instance_create(480,480,o_wall)
instance_create(384,416,o_wall)
instance_create(416,416,o_wall)
instance_create(448,416,o_wall)
instance_create(544,416,o_wall)
instance_create(544,448,o_wall)
instance_create(608,512,o_wall)
instance_create(608,416,o_wall)
instance_create(672,416,o_wall)
instance_create(672,512,o_wall)
instance_create(544,512,o_wall)
instance_create(224,480,o_wall)
instance_create(288,448,o_wall)
instance_create(288,480,o_wall)
instance_create(224,448,o_wall)
instance_create(384,448,o_wall)
instance_create(448,448,o_wall)
instance_create(704,96,o_wall)
instance_create(704,128,o_wall)
instance_create(704,160,o_wall)
instance_create(704,192,o_wall)
instance_create(672,64,o_wall)
instance_create(640,64,o_wall)
instance_create(608,64,o_wall)
instance_create(576,96,o_wall)
instance_create(544,128,o_wall)
instance_create(672,224,o_wall)
instance_create(672,256,o_wall)
instance_create(608,288,o_wall)
instance_create(640,288,o_wall)
instance_create(576,320,o_wall)
instance_create(544,352,o_wall)
instance_create(608,352,o_wall)
instance_create(576,352,o_wall)
instance_create(640,352,o_wall)
instance_create(672,352,o_wall)
instance_create(704,352,o_wall)
instance_create(480,64,o_wall)
instance_create(480,96,o_wall)
instance_create(480,128,o_wall)
instance_create(480,160,o_wall)
instance_create(480,192,o_wall)
instance_create(480,224,o_wall)
instance_create(480,256,o_wall)
instance_create(480,288,o_wall)
instance_create(480,320,o_wall)
instance_create(480,352,o_wall)
instance_create(0,32,o_wall2)
instance_create(0,64,o_wall2)
instance_create(0,96,o_wall2)
instance_create(0,128,o_wall2)
instance_create(0,160,o_wall2)
instance_create(0,192,o_wall2)
instance_create(0,224,o_wall2)
instance_create(0,256,o_wall2)
instance_create(0,288,o_wall2)
instance_create(0,320,o_wall2)
instance_create(0,352,o_wall2)
instance_create(0,384,o_wall2)
instance_create(0,416,o_wall2)
instance_create(0,448,o_wall2)
instance_create(0,480,o_wall2)
instance_create(0,512,o_wall2)
instance_create(0,544,o_wall2)
instance_create(768,32,o_wall2)
instance_create(768,64,o_wall2)
instance_create(768,96,o_wall2)
instance_create(768,128,o_wall2)
instance_create(768,160,o_wall2)
instance_create(768,192,o_wall2)
instance_create(768,224,o_wall2)
instance_create(768,256,o_wall2)
instance_create(768,288,o_wall2)
instance_create(768,320,o_wall2)
instance_create(768,352,o_wall2)
instance_create(768,384,o_wall2)
instance_create(768,416,o_wall2)
instance_create(768,448,o_wall2)
instance_create(768,480,o_wall2)
instance_create(768,512,o_wall2)
instance_create(768,544,o_wall2)
instance_create(32,0,o_wall3)
instance_create(64,0,o_wall3)
instance_create(96,0,o_wall3)
instance_create(128,0,o_wall3)
instance_create(160,0,o_wall3)
instance_create(192,0,o_wall3)
instance_create(224,0,o_wall3)
instance_create(256,0,o_wall3)
instance_create(288,0,o_wall3)
instance_create(320,0,o_wall3)
instance_create(352,0,o_wall3)
instance_create(384,0,o_wall3)
instance_create(416,0,o_wall3)
instance_create(448,0,o_wall3)
instance_create(480,0,o_wall3)
instance_create(512,0,o_wall3)
instance_create(544,0,o_wall3)
instance_create(576,0,o_wall3)
instance_create(608,0,o_wall3)
instance_create(640,0,o_wall3)
instance_create(672,0,o_wall3)
instance_create(704,0,o_wall3)
instance_create(32,576,o_wall3)
instance_create(64,576,o_wall3)
instance_create(96,576,o_wall3)
instance_create(128,576,o_wall3)
instance_create(160,576,o_wall3)
instance_create(192,576,o_wall3)
instance_create(224,576,o_wall3)
instance_create(256,576,o_wall3)
instance_create(288,576,o_wall3)
instance_create(320,576,o_wall3)
instance_create(352,576,o_wall3)
instance_create(384,576,o_wall3)
instance_create(416,576,o_wall3)
instance_create(448,576,o_wall3)
instance_create(480,576,o_wall3)
instance_create(512,576,o_wall3)
instance_create(544,576,o_wall3)
instance_create(576,576,o_wall3)
instance_create(608,576,o_wall3)
instance_create(640,576,o_wall3)
instance_create(672,576,o_wall3)
instance_create(704,576,o_wall3)
instance_create(736,576,o_wall3)
instance_create(736,0,o_wall3)
instance_create(-32,-32,o_wall3)
instance_create(416,256,o_toch)
instance_create(288,384,o_toch)
instance_create(192,480,o_toch)
instance_create(64,544,o_toch)
instance_create(32,512,o_toch)
instance_create(64,480,o_toch)
instance_create(32,448,o_toch)
instance_create(64,416,o_toch)
instance_create(32,384,o_toch)
instance_create(96,384,o_toch)
instance_create(160,384,o_toch)
instance_create(224,384,o_toch)
instance_create(192,416,o_toch)
instance_create(160,448,o_toch)
instance_create(128,480,o_toch)
instance_create(192,544,o_toch)
instance_create(256,544,o_toch)
instance_create(320,544,o_toch)
instance_create(320,480,o_toch)
instance_create(320,416,o_toch)
instance_create(352,384,o_toch)
instance_create(352,448,o_toch)
instance_create(384,544,o_toch)
instance_create(416,512,o_toch)
instance_create(448,544,o_toch)
instance_create(512,480,o_toch)
instance_create(576,480,o_toch)
instance_create(640,544,o_toch)
instance_create(640,480,o_toch)
instance_create(704,480,o_toch)
instance_create(704,544,o_toch)
instance_create(736,512,o_toch)
instance_create(736,448,o_toch)
instance_create(704,416,o_toch)
instance_create(736,384,o_toch)
instance_create(672,384,o_toch)
instance_create(640,416,o_toch)
instance_create(608,384,o_toch)
instance_create(576,416,o_toch)
instance_create(512,416,o_toch)
instance_create(480,384,o_toch)
instance_create(480,448,o_toch)
instance_create(416,384,o_toch)
instance_create(448,352,o_toch)
instance_create(448,288,o_toch)
instance_create(416,320,o_toch)
instance_create(416,128,o_toch)
instance_create(416,192,o_toch)
instance_create(416,64,o_toch)
instance_create(448,32,o_toch)
instance_create(384,32,o_toch)
instance_create(320,32,o_toch)
instance_create(256,32,o_toch)
instance_create(224,64,o_toch)
instance_create(256,96,o_toch)
instance_create(256,160,o_toch)
instance_create(256,224,o_toch)
instance_create(224,256,o_toch)
instance_create(192,288,o_toch)
instance_create(160,320,o_toch)
instance_create(224,320,o_toch)
instance_create(256,352,o_toch)
instance_create(32,320,o_toch)
instance_create(64,288,o_toch)
instance_create(96,256,o_toch)
instance_create(128,224,o_toch)
instance_create(160,192,o_toch)
instance_create(192,160,o_toch)
instance_create(160,256,o_toch)
instance_create(96,192,o_toch)
instance_create(128,160,o_toch)
instance_create(160,128,o_toch)
instance_create(192,96,o_toch)
instance_create(128,96,o_toch)
instance_create(96,128,o_toch)
instance_create(64,160,o_toch)
instance_create(32,192,o_toch)
instance_create(64,224,o_toch)
instance_create(32,256,o_toch)
instance_create(32,128,o_toch)
instance_create(64,96,o_toch)
instance_create(32,64,o_toch)
instance_create(64,32,o_toch)
instance_create(96,64,o_toch)
instance_create(128,32,o_toch)
instance_create(192,32,o_toch)
instance_create(448,96,o_toch)
instance_create(448,160,o_toch)
instance_create(448,224,o_toch)
instance_create(512,32,o_toch)
instance_create(544,64,o_toch)
instance_create(512,96,o_toch)
instance_create(512,160,o_toch)
instance_create(544,192,o_toch)
instance_create(512,224,o_toch)
instance_create(544,256,o_toch)
instance_create(512,288,o_toch)
instance_create(544,320,o_toch)
instance_create(512,352,o_toch)
instance_create(544,384,o_toch)
instance_create(576,288,o_toch)
instance_create(608,256,o_toch)
instance_create(576,224,o_toch)
instance_create(640,224,o_toch)
instance_create(608,192,o_toch)
instance_create(576,160,o_toch)
instance_create(608,128,o_toch)
instance_create(640,96,o_toch)
instance_create(672,128,o_toch)
instance_create(640,160,o_toch)
instance_create(672,192,o_toch)
instance_create(576,32,o_toch)
instance_create(640,32,o_toch)
instance_create(704,32,o_toch)
instance_create(736,64,o_toch)
instance_create(736,128,o_toch)
instance_create(736,192,o_toch)
instance_create(704,224,o_toch)
instance_create(736,256,o_toch)
instance_create(704,288,o_toch)
instance_create(672,320,o_toch)
instance_create(608,320,o_toch)
instance_create(736,320,o_toch)
instance_create(512,544,o_toch)
instance_create(576,544,o_toch)
instance_create(256,288,o_toch)
instance_create(128,544,o_toch)
instance_create(160,512,o_toch)
instance_create(768,576,o_toch)
instance_create(0,576,o_toch)
instance_create(768,0,o_toch)
instance_create(0,0,o_toch)
instance_create(416,448,o_liv)
instance_create(32,32,o_spb)
instance_create(736,32,o_spb)
instance_create(32,544,o_spb)
instance_create(736,544,o_spb)
instance_create(64,192,o_bon)
instance_create(576,192,o_bon)
instance_create(256,64,o_bon2)
instance_create(544,544,o_bon2)
instance_create(544,480,o_mon)
instance_create(608,480,o_mon)
instance_create(672,480,o_mon)
instance_create(128,448,o_mon)
instance_create(320,96,o_monv)
instance_create(352,320,o_monv)
instance_create(256,480,o_monv)
